{% extends "home/base.html" %}

{% load static %}

{% block title %}Firdaus Al-Ghifari{% endblock %}

{% block styles %}
<style>
    .nav-quote a {
        color: rgba(0, 0, 0, 0.9) !important;
    }
</style>
<script type="module" src="{% static 'home/js/alghi-random-api/stencil-random-api.esm.js' %}"></script>
<script nomodule src="{% static 'home/js/alghi-random-api/stencil-random-api.js' %}"></script>
{% endblock %}

{% block content %}
<div class="quote-bg"></div>
<div id="quote">
    <div class="rq-wrapper">
        <random-quote highlight-text="AlghiQuote"></random-quote>
    </div>
</div>
{% endblock %}